/* Site CSS */
 #header {
	 padding: 30px 0 0px 0px;
	 position: absolute;
	 width: 100%;
	 background-color: rgba(255,255,255,.5);
	 z-index: 50;
}
 #hero {
	 background: silver url(../img/busctr.jpg) center center no-repeat;
	 background-size: cover;
	 height: 325px;
}
 .boxtitle {
	 padding:0 20px 10px 20px;
}
 .boxcontent {
	 padding:10px;
	 border:1px solid silver;
}
 .box {
	 padding:10px;
	 border:1px solid silver;
}
 .panel-heading {
	 text: center;
	 color: #fff;
	 background-color: #63666a;
}
 .column {
	 float: left;
	 width: 50%;
}
/* Clear floats after the columns */
 .row:after {
	 content: "";
	 display: table;
	 clear: both;
}
 
